@charset "utf-8";
@import url(menu.css);
@import url(banner_contacto.css);
@import url(info_contacto.css);
/* CSS Document */
*{
margin: 0;
padding: 0;
box-sizing: border-box;	
}

body {
	font-family: "Open Sans";	
}

header{
width: 100%;
height: auto;
background: #fff;
color: #aaa;
position: fixed;
top: 0;
left: 0;	
z-index: 100;
}

.contenedor
{
	width: 98%;
	margin: auto;
}

h1
{
	float:left;
}

header .contenedor{
	display: table;
}

header .contenedor img.imagen{
	width: 25%;
	min-width: 90px;	
	max-width: 200px;	
}

section{
width: 100%;
margin-bottom: 25px;	
}

#bienvenidos{
	text-align: center;
}

footer .contenedor{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 25px;
	background-color: #212121;
	width: 100%;
	margin-top: -5%;
}
a{
	color: #0380bd;
	font-weight: bolder;
}

.copy{
	font-size: 20px;
	color: #7e848a;
}

.sociales {
	width:100%;
	text-align:center;
	font-size:28px;
	
}

.sociales a{
	color: #333;
	text-decoration: none;	
}
@media (min-width:768px){
	.sociales{
		width:auto;
	}
	
	footer .contenedor {
	justify-content: space-between;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 25px;
	margin-top: -3%;
	height: 95px;
	
	}

@media (min-width:1024px){

.contenedor {
width: 100%;	
}

footer .contenedor {
	margin-top: -2.5%;
}
}